mixin section-about(data)
  section.section-about&attributes(attributes)
    .section.section--wave.section--wave-bottom.js-wave-trigger.pb-50.pb-md-75
      .container.section-about__container
        +breadcrumbs({
          last: 'Контакты'
        }).breadcrumbs--center
        h1 Производство молочных продуктов <br>Ферма «Долюбово»
        .row
          .col-md-6.text-block.section-about__text-block
            ul
              li.
                Каждый день, мы, сохраняя лучшее, что дала нам природа, производим молочные продукты «Ферма Долюбово». 
              li.
                С которыми вы создаете моменты душевного единства всей семьи, вызывая восторг от многогранных  вкусов, приготовленных дома блюд.
              li.
                Ферма «Долюбово»  помогает создавать семейные традиции.
          .col-md-6.section-about__img: img(src="./img/about-img-1.png" alt="")
      .section__wave-scroll
        img(src="./img/wave-4.svg" alt="")
    .section-about__footer
      .container
        blockquote.
          Рецепты и традиции очень важны для производства молочных продуктов Ферма Долюбово, но ключевой секрет – низменно высококачественное и чрезвычайно вкусное молоко, которое мы используем во всех наших продуктах. Ведь в конечном итоге, качество молока имеет решающее значение. 
